1362-020 Cannot locate required graphics adapter software. r

  • jshaulis
  • Student
  • Student
  • jshaulis
  • Posts: 70

Post 3+ Months Ago

I am running a AIX 4.3.3 and I think the problem lies in my graphics settings. i am getting the following error when tring to run:

xinit usr/dt/bin/Xsession
1362-020 Cannot locate required graphics adapter software.
run 'smit cfgmgr' to install/configure devices added after IPL

Does anyone know how to resolve this problem. This is the first time I have used AIX so any help would be nice. Thanks,

Justin
  • jshaulis
  • Student
  • Student
  • jshaulis
  • Posts: 70

Post 3+ Months Ago

anyone???

Post Information

  • Total Posts in this topic: 2 posts
  • Users browsing this forum: No registered users and 27 guests
  • You cannot post new topics in this forum
  • You cannot reply to topics in this forum
  • You cannot edit your posts in this forum
  • You cannot delete your posts in this forum
  • You cannot post attachments in this forum
 
 

© 1998-2014. Ozzu® is a registered trademark of Unmelted, LLC.